Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003351 [JEDI VCL] 00 JVCL Components minor always 2005-12-09 15:59 2006-04-05 01:22
Reporter Titi From France View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003351: TJvCheckTreeView and horizontal Scrollbar
Description When switching "CheckBoxes" -> true, a horizontal scrollbar appears on the component.
Can't switch it off.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008342)
obones (administrator)
2006-01-08 11:59

Seeing this in CVS with D6 and D7
(0008889)
obones (administrator)
2006-04-04 06:58

A fix for this is ready and will be in CVS as soon as it is back online
(0008939)
obones (administrator)
2006-04-05 01:22

This is now in CVS

- Issue History
Date Modified Username Field Change
2005-12-09 15:59 Titi From France New Issue
2005-12-09 16:18 Titi From France Issue Monitored: Titi From France
2006-01-08 11:59 obones Note Added: 0008342
2006-01-08 11:59 obones Status new => confirmed
2006-04-04 06:58 obones Note Added: 0008889
2006-04-05 01:22 obones Status confirmed => resolved
2006-04-05 01:22 obones Resolution open => fixed
2006-04-05 01:22 obones Assigned To => obones
2006-04-05 01:22 obones Note Added: 0008939


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker